* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vk_428-q:after { display: table; content: ''; clear: both; }

.gd-363_ez { clear: both; }

.gpbli_583__gab { width: 1000px; margin: 0 auto; }


.f-219_re
{
	display: block;
}

.f-219_re:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gpbli_583__gab
{
	margin-top: 70px;
}

.fgm_762__ea 
{
	display: table;
	position: relative;
}



.hdfvb_565__l
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hdfvb_565__l > a
{
	display: block;
	float: left;
}

.hdfvb_565__l > a.dm_324__ot
{
	margin-right: 10px;
}

.hdfvb_565__l > a.cg-556_ejdp
{
	margin-right: 10px;
}


.hdfvb_565__l > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hdfvb_565__l > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hdfvb_565__l > a.dm_324__ot > div > span
{
	background-image: url(../images/FB.png);
}

.hdfvb_565__l > a.cg-556_ejdp > div > span
{
	background-image: url(../images/X.png);
}

.hdfvb_565__l > span.xaih_691-ih
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fx_961-m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.iax_235-axea { background-color: #171717; }

.iax_235-axea .bg_272-gfydw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.iax_235-axea .skh-262_c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.iax_235-axea .skh-262_c > .wvmmc-636_qay
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.skh-262_c .xilrt_430__qh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.si_471-y
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.si_471-y > .kadq-715_fud 
{
	float: right;
}


.si_471-y > .kadq-715_fud > .e_966__vsne
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.si_471-y > .kadq-715_fud > .e_966__vsne.active > .ks_696__svmb
{
	visibility: visible;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li
{
	display: block;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a:hover > .qx-617_h > .gcj_389-d
{
	 
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .ecf-718_bbqpy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a:hover > .ecf-718_bbqpy
{
	text-decoration: underline;
}




.kadq-715_fud > .e_966__vsne > .jin_919-dr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kadq-715_fud > .e_966__vsne.active > .jin_919-dr
{
	background: #f5f5f5;
}


.kadq-715_fud > .e_966__vsne > .jin_919-dr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.si_471-y .i_632__oe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.si_471-y .i_632__oe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.si_471-y .e_966__vsne.active .i_632__oe > span
{
	color: #171717;
}



.si_471-y .i_434__wcy
{
	height: 24px;
	width: 34px;
}

.si_471-y .i_434__wcy > .jxbb-709_e
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.si_471-y .e_966__vsne.active .i_434__wcy > .jxbb-709_e
{
	border:1px solid #171717;
}

.si_471-y .i_434__wcy > .jxbb-709_e > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.am_148-x 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.am_148-x > .j_430-ltj
{
	display: table;
	margin-top: 70px;
}



.am_148-x > .j_430-ltj > *
{
	display: table-cell;
	vertical-align: middle;
}

.am_148-x > .j_430-ltj > .bfjqc_349__xm
{
	width: 440px;
	max-width: 440px;
}

.am_148-x > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.am_148-x > h1 .n_61-ariyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.am_148-x > .ig-259_zihye
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bfjqc_349__xm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bfjqc_349__xm > .chxzn-764_tbjr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.chxzn-764_tbjr.zdqgu-512_baxf
{
	margin-right: 100px;
}


.chxzn-764_tbjr > h3.mbv_938-jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.chxzn-764_tbjr.zdqgu-512_baxf > h3.mbv_938-jj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bfjqc_349__xm > .chxzn-764_tbjr .xc-846_rcwgc
{
	
}


.chxzn-764_tbjr .fdel-191_py
{
	display: none;
}


.chxzn-764_tbjr .xc-846_rcwgc.pt_147-jcm
{
	margin-top: 20px;
}

.chxzn-764_tbjr .xc-846_rcwgc .ot_512-afie {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.chxzn-764_tbjr.zdqgu-512_baxf .xc-846_rcwgc .ot_512-afie
{
	font-size: 16px;
	font-weight: normal;
}



.chxzn-764_tbjr .xc-846_rcwgc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chxzn-764_tbjr.zdqgu-512_baxf .xc-846_rcwgc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.chxzn-764_tbjr .xc-846_rcwgc .la-582_mvaid {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.chxzn-764_tbjr.zdqgu-512_baxf .xc-846_rcwgc .la-582_mvaid
{
	max-width: 384px;
	font-size:16px;
}

.chxzn-764_tbjr .a_369-daj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.chxzn-764_tbjr.zdqgu-512_baxf .a_369-daj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.w-231_pxde
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.w-231_pxde > .efe_597__omjl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.w-231_pxde > .efe_597__omjl.fy-464_hrjcx
{
	right: -10px;
	top:-10px;
}

.w-231_pxde > .efe_597__omjl.fbnx_451-ha
{
	top:0px;
	right: -20px;
}

.w-231_pxde > .efe_597__omjl > .hz_765__bz
{
	display: table-cell;
	vertical-align: middle;
}


.w-231_pxde > .efe_597__omjl .x_929__kcqq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.w-231_pxde > .efe_597__omjl .nn_738__ksxr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aovc-140_kfvs > .w-231_pxde > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.am_148-x > .j_430-ltj > .h-173_yjd
{
	width: 280px;
}


.h-173_yjd > .yhwkd_979-aigm
{
    font-size: 16px;
    line-height: 180%;
}


.h-173_yjd > .yhwkd_979-aigm > b, .h-173_yjd > .yhwkd_979-aigm > h2, .h-173_yjd > .yhwkd_979-aigm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h-173_yjd > .yhwkd_979-aigm > ol
{
	padding-left: 20px;
}


main
{
	
}


.pade_399-je
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nfbp-593_k
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nfbp-593_k > li
{
	display: inline-block;
}

.nfbp-593_k > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.nfbp-593_k > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nfbp-593_k > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nfbp-593_k > li.active > a
{
	color: #545454;
}




.dfke_327__gmt 
{ 
	margin-bottom: 50px; 

}



.dfke_327__gmt > .aae-126_ga
{
	 padding: 30px;
	overflow: hidden;
}


.dfke_327__gmt > .aae-126_ga:after { display: table; content: ''; clear: both; }




.dfke_327__gmt h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dfke_327__gmt h1 .n_61-ariyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dfke_327__gmt h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dfke_327__gmt h2:first-child
{
	padding-top: 0px;
}

.dfke_327__gmt .aae-126_ga > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dfke_327__gmt .aae-126_ga > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dfke_327__gmt h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.dfke_327__gmt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dfke_327__gmt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dfke_327__gmt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aae-126_ga ul { margin-top: 12px; }


.aae-126_ga ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aae-126_ga ul.clear > li, .aae-126_ga ol.clear > li 
{
	clear: both;
}

.aae-126_ga ul.clear > li:after, .aae-126_ga ol.clear > li:after { display: block; content: ''; clear: both; }


.aae-126_ga ul.xec_812__ln
{
	margin-top: 0px !important;
}

.aae-126_ga ul.xec_812__ln > li 
{
	margin-left: 0px !important;
}

.aae-126_ga ol { margin-left: 20px; margin-top: 12px; }

.aae-126_ga ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aae-126_ga ul.list-recomend
{
	
}

.aae-126_ga ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aae-126_ga ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aae-126_ga ul.list-recomend > li .dscr_img .date, .aae-126_ga ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aae-126_ga ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aae-126_ga .dbxa_104__qzuz > .hx_576-eki
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aae-126_ga .dbxa_104__qzuz > .qjg_555__ud
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.dfke_327__gmt > .aae-126_ga.pade_399-je.fkcq_234__hche 
{
	margin-bottom: 50px;
}


.dfke_327__gmt > .aae-126_ga.pade_399-je.fkcq_234__hche h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.fkcq_234__hche table.zm-571_rccgt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fkcq_234__hche table.zm-571_rccgt tfoot td b
{
	text-align: center;
}


.fkcq_234__hche table.zm-571_rccgt td
{
	width: 50%;
}


.dfke_327__gmt table { border-collapse: separate; border-spacing: 3px; }

.dfke_327__gmt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dfke_327__gmt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zm-571_rccgt
{
	width: 100%;
}

table.zm-571_rccgt td
{
	padding: 0;
}

table.zm-571_rccgt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zm-571_rccgt a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.nm_223__xed
{
	width: 100%;
}


table.nm_223__xed th
{
	text-align: left;
	font-weight: bold;
}

table.nm_223__xed th.aggd_45__t
{
	max-width: 200px;
}
table.nm_223__xed th.y_765__d
{
	max-width: 100px;
}
table.nm_223__xed th.xj_635-cd
{
	
}

table.nm_223__xed td
{
	padding: 5px 10px;
}

table.nm_223__xed tr.zai_998__ufcya td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.nm_223__xed tr.zai_998__ufcya td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.nm_223__xed tr.zai_998__ufcya td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.nm_223__xed tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.nm_223__xed td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t-424_evcf.uzq-169_iei
{ 
	margin-bottom: 50px; 

}


.t-424_evcf.uzq-169_iei h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jiais-712_umgd
{
	padding: 30px;
}


.t-424_evcf ul
{
	display: block;
}

.t-424_evcf ul.xec_812__ln > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t-424_evcf ul.xec_812__ln > li:after
{ display: table; content: ''; clear: both; }



.t-424_evcf ul.xec_812__ln > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t-424_evcf ul.xec_812__ln > li:not(:last-child)
{
	padding-top: 30px;
}


.t-424_evcf ul.xec_812__ln > li:last-child, .t-424_evcf.uf-459_htgbh .aae-126_ga ul > li:last-child
{
	margin-bottom: 0px;
}


.t-424_evcf ul.xec_812__ln > li .ti_69-wbech
{
	margin-bottom: 12px;
}

.t-424_evcf ul.xec_812__ln > li .ti_69-wbech > i
{
	font-size: 18px;
	font-style: italic;
}

.t-424_evcf ul.xec_812__ln > li .dhsa_650__gmp
{
	float: left;
}


.t-424_evcf ul.xec_812__ln > li .dhsa_650__gmp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t-424_evcf ul.xec_812__ln > li .uxqh_819__j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t-424_evcf ul.xec_812__ln > li .item_rev
{
	display: none;
}

.t-424_evcf .kko-52_hico
{
	margin-top: 20px;
	text-align: center;
}



.t-424_evcf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bgwiw_5-sduc.uzq-169_iei
{ 
	margin-bottom: 50px; 

}

.bgwiw_5-sduc.uzq-169_iei h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bgwiw_5-sduc.uzq-169_iei ul
{
	display: table;
	width: 100%;
}

.bgwiw_5-sduc.uzq-169_iei ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bgwiw_5-sduc.uf-459_htgbh .aae-126_ga ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bgwiw_5-sduc ul > li:last-child, .bgwiw_5-sduc.uf-459_htgbh .aae-126_ga ul > li:last-child
{
	margin-bottom: 0px;
}


.bgwiw_5-sduc ul > li .aj_109__rdd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.bgwiw_5-sduc ul > li .k-224_pay
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.bgwiw_5-sduc ul > li .k-224_pay > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bgwiw_5-sduc ul > li .hdd-502_cccx
{
	margin-bottom: 12px;
}

.bgwiw_5-sduc ul > li .i_291__f
{
	color: #777777;
}



.bgwiw_5-sduc .vxf-116_cnws
{
	margin-top: 20px;
	text-align: center;
}




.f-704_caq 
{ 
	margin-bottom: 50px;
}

.f-704_caq .w_245__nhjc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f-704_caq .w_245__nhjc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f-704_caq .w_245__nhjc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f-704_caq .fvpdk-66_idc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dqu_287__hcdg
{
	display: block;
	line-height: 130%;

}

.dqu_287__hcdg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dqu_287__hcdg > div > dt
{
	display:inline-block;
}

.dqu_287__hcdg > div > dd
{
	display:inline;
}

.f-704_caq .f_599-xa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f-704_caq h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ko_849-bdnif {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ko_849-bdnif > .yilkr_122-bwe
{
	display: table;
	width: 100%;
}


.ko_849-bdnif > .yilkr_122-bwe > *
{
	display: table-cell;
	vertical-align: top;
}


.ko_849-bdnif .w-231_pxde > img
{
	max-width: 400px;
}



.hd_682__sjiw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.uxfh_234__vgjke
{
	display: block;
	margin-right: 40px;
}


.uxfh_234__vgjke li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.uxfh_234__vgjke li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.uxfh_234__vgjke li a:hover
{
	text-decoration: underline;
}

.eoa_664-lrjtn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.eoa_664-lrjtn .ggob_28-ftdzh
{
	display: block;
	text-decoration: none;
}

.eoa_664-lrjtn .ggob_28-ftdzh .n_61-ariyg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.eoa_664-lrjtn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.eoa_664-lrjtn .ce_977__ecfr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ce_977__ecfr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ce_977__ecfr a:hover
{
	text-decoration: underline;
}



.eoa_664-lrjtn .djbua_48-ey
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.eoa_664-lrjtn .f-79_ibmi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hkfor_620__fefmc
{
	padding: 30px;
    overflow: hidden;
}


.hkfor_620__fefmc > .pe_84__icca
{
	float: right;
	width: 50%;
}

.hkfor_620__fefmc > .pe_84__icca > .ebjbb-109_jfg
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hkfor_620__fefmc > .pe_84__icca > .ebjbb-109_jfg > .dqu_287__hcdg
{
	margin-top: 20px;
}

.hkfor_620__fefmc > .ygozf-576_dsycn
{
	float: left;
	width: 50%;
}

.hkfor_620__fefmc > .ygozf-576_dsycn form
{
	display: block;
	width: 100%;
}

.hkfor_620__fefmc > .ygozf-576_dsycn .dgb_547__gh
{
	margin-top: 20px;
}

.hkfor_620__fefmc > .ygozf-576_dsycn .ang-754_pae
{
	display: none;
}


.hkfor_620__fefmc > .ygozf-576_dsycn .dgb_547__gh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hkfor_620__fefmc > .ygozf-576_dsycn .dgb_547__gh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hkfor_620__fefmc > .ygozf-576_dsycn .dgb_547__gh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hkfor_620__fefmc > .ygozf-576_dsycn .dgb_547__gh .zc_799-hgqy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hkfor_620__fefmc > .ygozf-576_dsycn .a-772_zisd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gpbli_583__gab { width: 100%; }
	
.iax_235-axea { text-align: center; }
	
	
	
	
.iax_235-axea .skh-262_c
	{
		
		
	}

	
	

	
	
	
	.hdfvb_565__l
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hdfvb_565__l > a
{
	
}

	
.hdfvb_565__l > a.cg-556_ejdp
{
	margin-right: 0px;
}
	
.hdfvb_565__l > a > div
{
    width: 24px;
	height: 24px;
}

.hdfvb_565__l > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hdfvb_565__l > a.dm_324__ot > div > span
{
	
}

.hdfvb_565__l > a.cg-556_ejdp > div > span
{
	
}


.hdfvb_565__l > span.xaih_691-ih
{
	display: none;
}
	

	
	
	.fx_961-m
	{
		width: auto;
	}
	
	
	.si_471-y
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.si_471-y > .kadq-715_fud > .e_966__vsne:not(.active)
	{
		position: relative;
	}
	
	
		.si_471-y > .kadq-715_fud > .e_966__vsne.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kadq-715_fud > .e_966__vsne > .jin_919-dr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb
	{
		
		display: none;
	}
	


.si_471-y > .kadq-715_fud > .e_966__vsne.active > .ks_696__svmb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul
{
	display: block;
	max-height:300px;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li
{
	
}
	
	
.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .ecf-718_bbqpy
{
	font-size: 14px;	
}
	
	
	
.kadq-715_fud > .e_966__vsne > .jin_919-dr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kadq-715_fud > .e_966__vsne.active > .jin_919-dr > *
{
	font-size: 16px;
}	
		
.kadq-715_fud > .e_966__vsne:not(.active) > .jin_919-dr > .i_632__oe
{
	display: none;
}
	
	
	
.si_471-y .i_434__wcy
{
	width: 24px;
}

.si_471-y .i_434__wcy > .jxbb-709_e
{
	width: 24px;
	height: 24px;
}
	
	
.si_471-y .e_966__vsne:not(.active) .i_434__wcy > .jxbb-709_e
{
	margin-left: 0px;
}

.si_471-y .e_966__vsne.active .i_434__wcy > .jxbb-709_e
{
	border:1px solid #171717;
}

.si_471-y .i_434__wcy > .jxbb-709_e > img
{
	height: 24px;
}
	

.iax_235-axea .skh-262_c > .wvmmc-636_qay
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.skh-262_c .xilrt_430__qh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.si_471-y.fy-464_hrjcx
	{
		float: none;
	}
	
.si_471-y.fy-464_hrjcx > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.si_471-y .ti_69-wbech
	{
		line-height: 18px;
	}
	
	.si_471-y .i_434__wcy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.si_471-y .i_434__wcy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.am_148-x {
    padding: 30px 20px;
	}
	
	.am_148-x > .j_430-ltj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.am_148-x > .j_430-ltj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.am_148-x > .j_430-ltj > .aovc-140_kfvs
	{
		padding-top: 10px
	}
	
	.am_148-x > .j_430-ltj > .bfjqc_349__xm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bfjqc_349__xm > .chxzn-764_tbjr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aovc-140_kfvs > .w-231_pxde > img
	{
		max-width: none;
		width: 100%;
	}
	
	.am_148-x > .j_430-ltj > .h-173_yjd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gpbli_583__gab
	{
		margin-top: 30px;
	}
		
	.dfke_327__gmt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dfke_327__gmt h2 { padding-bottom:20px; }
	.dfke_327__gmt > .aae-126_ga
	{
		padding: 20px;
	}

	.dfke_327__gmt p + h2 { }
	.dfke_327__gmt ul { }
	.dfke_327__gmt li { }
	.dfke_327__gmt table { width: 100% !important; }
	
	.dfke_327__gmt img { max-width: 100% !important; }
	

	.t-424_evcf.uzq-169_iei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-424_evcf.uzq-169_iei h2
	{
		padding-bottom: 20px;
	}
	
	.t-424_evcf.uzq-169_iei ul
	{
		display: block;
	}
	
	.t-424_evcf.uzq-169_iei ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t-424_evcf.uzq-169_iei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t-424_evcf ul.xec_812__ln > li > .dhsa_650__gmp
	{
		float: none !important;
	}
	
	.t-424_evcf ul.xec_812__ln > li > .uxqh_819__j
	{
		padding: 0px;
	}
	
	
		.bgwiw_5-sduc.uzq-169_iei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bgwiw_5-sduc.uzq-169_iei h2
	{
		padding-bottom: 20px;
	}
	
	.bgwiw_5-sduc.uzq-169_iei ul
	{
		display: block;
	}
	
	.bgwiw_5-sduc.uzq-169_iei ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bgwiw_5-sduc.uzq-169_iei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bgwiw_5-sduc.uzq-169_iei ul > li .uxqh_819__j
	{
		padding: 0px;
	}
	
	.jiais-712_umgd
	{
		    padding: 20px;
	}
	
	
	.f-704_caq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f-704_caq h2
	{
		padding-bottom: 20px;
		
	}
	
	.f-704_caq .w_245__nhjc
	{
		padding: 20px;
	}
	
	.f-704_caq .w_245__nhjc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f-704_caq .f_599-xa
	{
		padding-left: 0px;
	}
	
	
	
	
	.ko_849-bdnif
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ko_849-bdnif > .yilkr_122-bwe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yilkr_122-bwe > .hk_904-yawl
	{
		display: block;
	}
	
	.yilkr_122-bwe > .xfarf_581__ba
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yilkr_122-bwe > .xfarf_581__ba > .w-231_pxde
	{
		
	}
	
	
	.chxzn-764_tbjr.zdqgu-512_baxf
	{
		margin-right: 0;
	}
	
	
	.chxzn-764_tbjr.zdqgu-512_baxf .xc-846_rcwgc > input
	{
		max-width: none;
	}
	
	.chxzn-764_tbjr.zdqgu-512_baxf .a_369-daj
	{
		max-width: none;
	}
	
	
	.w-231_pxde > .efe_597__omjl.fbnx_451-ha
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.eoa_664-lrjtn
	{
		text-align: center;
	}
	
	.uxfh_234__vgjke
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.uxfh_234__vgjke li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.uxfh_234__vgjke li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nfbp-593_k
	{
		margin-left: 20px !important;
		
	}
	
	.nfbp-593_k > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dfke_327__gmt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zm-571_rccgt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dfke_327__gmt > .aae-126_ga.yga-782_eiepi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aae-126_ga ul.list-recomend > li
{
	display: block;
}
	
.hkfor_620__fefmc > .ygozf-576_dsycn
{
	width: 100%;
	float: none;
}
	
.hkfor_620__fefmc > .pe_84__icca
{
	width: 100%;
	float: none;
}

.hkfor_620__fefmc > .pe_84__icca > .ebjbb-109_jfg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f_184__f, .avzx-206_grm, .zu-676_c
{
	
}

body.avzx-206_grm .gpbli_583__gab
{
	width: 800px;
}

body.avzx-206_grm section.gpbli_583__gab
{
	margin-top: 50px;
}

body.avzx-206_grm .hdfvb_565__l > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.avzx-206_grm .hdfvb_565__l > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.avzx-206_grm .iax_235-axea .bg_272-gfydw 
{
	margin: 0;
	margin-left: 20px;
}

body.avzx-206_grm .iax_235-axea .skh-262_c
{
	padding: 10px 0 10px 0px; 
}

body.avzx-206_grm .skh-262_c .xilrt_430__qh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.avzx-206_grm .skh-262_c > .wvmmc-636_qay
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d > img
{
	height: 22px;
}

body.avzx-206_grm .si_471-y .i_434__wcy > .jxbb-709_e
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.avzx-206_grm .e_966__vsne.active .i_434__wcy > .jxbb-709_e
{
	border: none;
}

body.avzx-206_grm .si_471-y .i_434__wcy > .jxbb-709_e > img
{
	height: 24px;
}

body.avzx-206_grm .am_148-x 
{
	padding:50px 0px;
}

body.avzx-206_grm .chxzn-764_tbjr > h4.mbv_938-jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.avzx-206_grm .chxzn-764_tbjr .a_369-daj
{
	border-radius: 0px;
}

body.avzx-206_grm .w-231_pxde > .efe_597__omjl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.avzx-206_grm .w-231_pxde > .efe_597__omjl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.avzx-206_grm .w-231_pxde > .efe_597__omjl .x_929__kcqq
{
	top: -20px;
}


body.avzx-206_grm .w-231_pxde > .efe_597__omjl .nn_738__ksxr
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.avzx-206_grm .h-173_yjd
{
	background-color: #FFFFFF;
}


body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm > div
{
	padding: 0px 30px;
}


body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm h2, body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.avzx-206_grm .bgwiw_5-sduc.uzq-169_iei ul > li
{
	padding: 0px 10px 10px 10px;
}


body.avzx-206_grm .uxfh_234__vgjke
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.avzx-206_grm .uxfh_234__vgjke ul
{
	display: table;
    margin: 0 auto;
}
body.avzx-206_grm .uxfh_234__vgjke ul li
{
	line-height: 38px;
}

body.avzx-206_grm .uxfh_234__vgjke ul li:first-child
{
	margin-left: 0px;
}

body.avzx-206_grm .uxfh_234__vgjke ul li:last-child
{
	margin-right: 0px;
}

body.avzx-206_grm .eoa_664-lrjtn
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.avzx-206_grm .eoa_664-lrjtn .ce_977__ecfr
{
	color: #777777; 
}


body.avzx-206_grm .imgblock
{
	max-width: 740px;
}


body.avzx-206_grm .pe_84__icca .imgblock
{
	max-width: 740px;
}

body.avzx-206_grm .bgwiw_5-sduc ul > li .k-224_pay > img
{
	max-width: 224px;
}


body.avzx-206_grm .ko_849-bdnif .w-231_pxde > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.avzx-206_grm .gpbli_583__gab
{
	width: 100%; 
}

	body.avzx-206_grm .am_148-x {
    padding: 30px 12px;
	}

	body.avzx-206_grm .h-173_yjd > .yhwkd_979-aigm
	{
		padding: 30px 0px;
	}

	body.avzx-206_grm section.gpbli_583__gab
	{
		margin-top: 30px;
	}


	body.avzx-206_grm .dfke_327__gmt > .aae-126_ga
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.avzx-206_grm .t-424_evcf.uzq-169_iei
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.avzx-206_grm .bgwiw_5-sduc.uzq-169_iei
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.avzx-206_grm .f-704_caq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.avzx-206_grm .ko_849-bdnif
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.avzx-206_grm .yilkr_122-bwe > .xfarf_581__ba
	{
		margin-top: 50px;
	}

body.avzx-206_grm .si_471-y .i_434__wcy > .jxbb-709_e
{
	width: 28px;
	height: 28px;
}

body.avzx-206_grm .si_471-y .i_434__wcy > .jxbb-709_e > img
{
	height: 28px;
}
	
	
body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d
{
	width: 24px;
    height: 24px;
}


body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a > .qx-617_h > .gcj_389-d > img
{
	height: 24px;
}

	
body.avzx-206_grm .kadq-715_fud > .e_966__vsne > .jin_919-dr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.avzx-206_grm .si_471-y > .kadq-715_fud > .e_966__vsne > .ks_696__svmb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.avzx-206_grm .uxfh_234__vgjke ul li
{
	line-height: 20px;
}
	
body.avzx-206_grm .eoa_664-lrjtn
{
	margin-top: 30px;
}

	
body.avzx-206_grm .bgwiw_5-sduc.uzq-169_iei ul > li
{
	padding: 0px;
}

	
}

